Website Visculo - Add #24205

Magento API - Product
03/06/2025 09:20 AM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 13/06/2025
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Document API terlampir.

History

#1 - 10/06/2025 11:15 AM - lwan A.
- Status changed from Request to Approved

#2 - 10/06/2025 11:15 AM - lwan A.
- Status changed from Approved to In Progress

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#3 - 10/06/2025 04:42 PM - Damli H.
- File deleted (API Product.xlIsx)

#4 - 10/06/2025 04:42 PM - Damli H.
- File API Product.xlIsx added

#5 - 19/06/2025 11:16 AM - lwan A.
- Due date set to 13/06/2025
- Status changed from In Progress to Ready For QC

#6 - 19/06/2025 11:16 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#7 - 19/06/2025 11:16 AM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API Product.xlsx 358 KB
Damli H.
